"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const aria = require("../../visual/aria.js");
const preprocessor = require("./preprocessor.js");
function install(registers) {
  registers.registerPreprocessor(preprocessor.default);
  registers.registerVisual(registers.PRIORITY.VISUAL.ARIA, aria.default);
}
exports.install = install;
